﻿.cbp-caption-defaultWrap
{ 
    height:200px;
    overflow:hidden;
}

.input-bigger
{
    width:120px;    
}

.input-line
{
    padding: 3px;
    background: #FAFAFA;
    border: none;
    border-bottom: 1px solid #AAAAAA;
    font-size: 13px;
    width: 99%;
    text-align: center;    
}

.input-small
{
    width:100px;
    display:inline-block;
}

.input-large
{
    width:250px;
    display:inline-block;
}